IPSW-DYLD-SLIDE(1)

NAME
ipsw-dyld-slide - Dump slide info

SYNOPSIS
ipsw dyld slide [flags]

DESCRIPTION
Dump slide info

OPTIONS
-a, --auth[=false]
    Print only slide info for mappings with auth flags

-c, --cache=""
    path to addr to sym cache file

-h, --help[=false]
    help for slide

--json[=false]
    Output as JSONL

-o, --output=""
    folder to save JSONL output

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra